<?xml version="1.0"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:jpcrp030000-asr_E02073-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02073-000/2023-03-31/01/2023-06-30" xmlns:xbrli="http://www.xbrl.org/2003/instance" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02073-000/2023-03-31/01/2023-06-30" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimaticVariationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimaticVariationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InformationSystemReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ControlSystemReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_OueSeiichiroMember" xbrli:periodType="duration" abstract="true" name="OueSeiichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xbrli:periodType="duration" abstract="true" name="KayamoriMasakatsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_KayamoriKenMember" xbrli:periodType="duration" abstract="true" name="KayamoriKenMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_OonariToshifumiMember" xbrli:periodType="duration" abstract="true" name="OonariToshifumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xbrli:periodType="duration" abstract="true" name="AdachiYoshihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xbrli:periodType="duration" abstract="true" name="SakuraiYumikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xbrli:periodType="duration" abstract="true" name="YoshikawaKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xbrli:periodType="duration" abstract="true" name="NakashimaKenichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xbrli:periodType="duration" abstract="true" name="MoritaYukinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xbrli:periodType="duration" abstract="true" name="ImaiNobuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
</schema>